• VLMI - форум по обмену информацией. На форуме можете найти способы заработка, разнообразную информацию по интернет-безопасности, обмен знаниями, курсы/сливы.

    После регистрации будут доступны основные разделы.

    Контент форума создают пользователи, администрация за действия пользователей не несёт ответственности, отказ от ответственности. Так же перед использованием форума необходимо ознакомиться с правилами ресурса. Продолжая использовать ресурс вы соглашаетесь с правилами.
  • Подпишись на наш канал в Telegram для информации о актуальных зеркалах форума: https://t.me/vlmiclub

(РЕШЕНО) [Kali Linux] проблема с установкой steam

Статус
В этой теме нельзя размещать новые ответы.

dragon666

Участник
Сообщения
27
Реакции
5
0 руб.
Telegram
Формучане и дорогие пользователи vlmi помогите с такой проблемой -
при установки стим есть такая ошибка --


You are missing the following 32-bit libraries, and Steam may not run:
libX11.so.6

Хотя всё необходимое для запуска стим установил
Подскижите что делать
С меня симпа.
Заранее спасибо!
 

Виктор103

Местный
Сообщения
81
Реакции
58
0 руб.
Формучане и дорогие пользователи vlmi помогите с такой проблемой -
при установки стим есть такая ошибка --


You are missing the following 32-bit libraries, and Steam may not run:
libX11.so.6

Хотя всё необходимое для запуска стим установил
Подскижите что делать
С меня симпа.
Заранее спасибо!
Нужно поставить пакеты

For ATI Cards: libgl1-fglrx-glx:i386

For Nvidia Cards: libgl1-nvidia-glx:i386

For Intel Cards: libgl1-mesa-glx:i386

команда $ sudo apt-get install libdrm2:i386
или попробуй команду: rm ~/.local/share/Steam/ubuntu12_32/steam-runtime/i386/usr/lib/i386-linux-gnu/libstdc++.so.6
 
Последнее редактирование:

dragon666

Участник
Сообщения
27
Реакции
5
0 руб.
Telegram
Нужно поставить пакеты

For ATI Cards: libgl1-fglrx-glx:i386

For Nvidia Cards: libgl1-nvidia-glx:i386

For Intel Cards: libgl1-mesa-glx:i386

команда $ sudo apt-get install libdrm2:i386
или попробуй команду: rm ~/.local/share/Steam/ubuntu12_32/steam-runtime/i386/usr/lib/i386-linux-gnu/libstdc++.so.6

не помогло увы
 

EverBack

Участник
Сообщения
60
Реакции
9
0 руб.
Telegram
Please note, if you want to make a deal with this user, that it is blocked.
Один скромненький вопрос, ты Линукс для Стима ставил, что ли??
 

kravl

Участник
Сообщения
19
Реакции
23
0 руб.
Please note, if you want to make a deal with this user, that it is blocked.
Зачем тебе стим на линуксе ?
 

YukiBoji

Участник
Сообщения
18
Реакции
29
0 руб.
Telegram
Jabber
Информации мало, но думаю я знаю в чем тут трабл.
Пропиши следующие команды:
Код:
sudo dpkg --add-architecture i386
sudo apt-get update

А вообще Kali сакс. Куча бесполезных тулз, которые ты никогда не используешь. + Неправильных конфигурация, в следствия чего постоянные лаги/фриззы, пока руками не полезешь править конфиги.
Лучше просто поставь ubuntu/manjaro и настрой под себя.
 

dragon666

Участник
Сообщения
27
Реакции
5
0 руб.
Telegram
он извращенец или же 10-15 летний школьник который насмотрелся овера и пошел взламывать пентагон.
нет.
мне просто нравиться оформление этого дистрибутива и то что там предустановленно уже много прог для теста безопасности чего угодно
 

dragon666

Участник
Сообщения
27
Реакции
5
0 руб.
Telegram
Информации мало, но думаю я знаю в чем тут трабл.
Пропиши следующие команды:
Код:
sudo dpkg --add-architecture i386
sudo apt-get update

А вообще Kali сакс. Куча бесполезных тулз, которые ты никогда не используешь. + Неправильных конфигурация, в следствия чего постоянные лаги/фриззы, пока руками не полезешь править конфиги.
Лучше просто поставь ubuntu/manjaro и настрой под себя.
уже поставил убунту
спасибо за помощь)
 
Статус
В этой теме нельзя размещать новые ответы.
Сверху Снизу